@font-face {
    font-family: 'MavenProBold';
    src: url('mavenprobold.eot');
    src: url('mavenprobold.eot') format('embedded-opentype'),
         url('mavenprobold.woff2') format('woff2'),
         url('mavenprobold.woff') format('woff'),
         url('mavenprobold.ttf') format('truetype'),
         url('mavenprobold.svg#MavenProBold') format('svg');
}
@font-face {
    font-family: 'MavenProBlack';
    src: url('mavenproblack.eot');
    src: url('mavenproblack.eot') format('embedded-opentype'),
         url('mavenproblack.woff2') format('woff2'),
         url('mavenproblack.woff') format('woff'),
         url('mavenproblack.ttf') format('truetype'),
         url('mavenproblack.svg#MavenProBlack') format('svg');
}
@font-face {
    font-family: 'MavenProRegular';
    src: url('mavenproregular.eot');
    src: url('mavenproregular.eot') format('embedded-opentype'),
         url('mavenproregular.woff2') format('woff2'),
         url('mavenproregular.woff') format('woff'),
         url('mavenproregular.ttf') format('truetype'),
         url('mavenproregular.svg#MavenProRegular') format('svg');
}
@font-face {
    font-family: 'GudeaRegular';
    src: url('gudea-regular.eot');
    src: url('gudea-regular.eot') format('embedded-opentype'),
         url('gudea-regular.woff2') format('woff2'),
         url('gudea-regular.woff') format('woff'),
         url('gudea-regular.ttf') format('truetype'),
         url('gudea-regular.svg#GudeaRegular') format('svg');
}
